
/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
">" = "▸";

/* General "cancel" button title */
"Cancel" = "Annulla";

/* General "close" button title */
"Close" = "Chiudi";

/* General "close all" button title */
"Close All" = "Chiudi tutto";

/* General "delete" button title */
"Delete" = "Elimina";

/* General "don't save button" title */
"Don't save" = "Non registrare";

/* General "don't save any" button title */
"Don't save any" = "Non registrare nulla";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";
"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* General "later" button title */
"Later" = "Più tardi";

/* Default name for new documents */
"New Document" = "Nuovo documento";

/* Default name for new projects */
"New Project" = "Nuovo progetto";

/* Default filename for new projects */
"New Project Name" = "Nuovo progetto.ulys";

/* General "no" button title */
"No" = "No";

/* General "ok" button title */
"OK" = "OK";
"p_label" = " Etichetta: %@";
"p_notes" = "%@ - Note";
"p_page" = "Pagina %d";
"p_status" = "Stato: %@";
"p_title" = " Titolo: %@";

/* General "save" button title */
"Save" = "Registra";

/* General "save all" button title */
"Save All" = "Registra tutto";

/* General "select" button title */
"Select" = "Seleziona";

/* General "yes" button title */
"Yes" = "Sì";
